html, body { height:100%; }
body { position:relative; overflow-x:hidden; }

/* hacks */
#per-page:after { content:".";display:block;font-size:0;line-height:0;height:0;clear:both;visibility:hidden; }
#per-page { *zoom:1; }

/* font size */
h1 { font-size:22px; line-height:26px; }
h2 { font-size:18px; line-height:22px; }

/* placeholder */
::-webkit-input-placeholder { color:#999; opacity:1; }
::-moz-placeholder { color:#999; opacity:1; }
:-moz-placeholder { color:#999; opacity:1; }
:-ms-input-placeholder { color:#999; opacity:1; }

/* notification banners */
.notice { background:#fcf8ca; font-weight: 700; color:#333; padding:16px; box-sizing: border-box; margin-bottom:20px; border-radius: 9px; }
.notice-settings { font-weight:initial; }
.notice-settings p:last-child { margin-bottom:0; }
.notice-warning {
   display: flex;
   justify-content: space-between;
   background: #ffe6e6;
   padding: 7px;
}

#page { text-align:left; position:relative; overflow:hidden; left:0; min-height:100%; -webkit-transition:left .2s ease-in-out; -moz-transition:left .2s ease-in-out; -o-transition:left .2s ease-in-out; transition:left .2s ease-in-out; }

/* side menu */
.mobile-menu {
  position: fixed;
  z-index: 1002;
  left: -85%;
  top: 0;
  width: 85%;
  height: 100%;
  background: #fff;
  text-align: left;
  overflow: hidden;
  -webkit-transition: left .2s ease-in-out;
  -moz-transition: left .2s ease-in-out;
  -o-transition: left .2s ease-in-out;
  transition: left .2s ease-in-out;
}

@media all and (min-width:377px) {
  .mobile-menu {
    left: -320px;
    width: 320px;
  }
}

.mobile-menu .mobile-menu__wrapper {
  width: 100%;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  box-sizing: border-box;
}

body.side-menu {
  position: fixed;
  width: 100%;
}

body.side-menu .mobile-menu {
  left: 0;
}

/* side menu top */
.mobile-menu__top,
.mobile-menu__bottom {
  width: 100%;
  padding: 24px;
  box-sizing: border-box;
  position: relative;
}

button.ok-round-button.mobile-menu__close {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 10px;
  right: 12px;
}

.mobile-menu__not-logged {
  padding: 24px 0;
}

.mobile-menu__not-logged > *:not(:last-child) {
  margin-bottom: 14px;
}

.mobile-menu__user .avatar-initials {
  margin: 0 auto 8px;
  height: 64px;
  width: 64px;
  font-size: 24px;
  line-height: 32px;
}

.mobile-menu__user > p {
  text-align: center;
  margin: 0;
}

/* side menu links */

.mobile-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.mobile-menu__links .border-top {
  border-top: 1px solid var(--Others-separator-light);
}

.mobile-menu__links .padded-top {
  padding-top: 8px;
}

.mobile-menu__links .padded-bottom {
  padding-bottom: 8px;
}

.mobile-menu__links a,
.mobile-menu__lang-selector {
  display: flex;
  padding: 2px 20px 2px 60px;
  align-items: center;
  position: relative;
  height: 36px;
  box-sizing: border-box;
}

.mobile-menu__links a.hidden {
  display: none;
}

.mobile-menu__links a,
.mobile-menu__links a:active,
.mobile-menu__links a:hover,
.mobile-menu__links a:visited {
  color: var(--Text-text);
}

.mobile-menu__links a > svg,
.mobile-menu__lang-selector > svg {
  position: absolute;
  left: 24px;
}

.mobile-menu__links a.dot::before {
  content: ' ';
  height: 9px;
  width: 9px;
  background-color: #f00;
  position: absolute;
  left: 37px;
  bottom: 9px;
  border: 2px solid var(--Primary-white);
  border-radius: 50%;
  z-index: 1;
}

.mobile-menu__links a.indicated {
  justify-content: space-between;
}

.mobile-menu__links a.indicated span:last-child {
  margin-left: 12px;
  color: var(--Text-text-grey);
}

.mobile-menu__drop-arrow {
  margin-left: auto;
}

.mobile-menu__drop-arrow svg {
  transition: transform 0.1s ease-in-out;
}

.mobile-menu__lang-selector--active .mobile-menu__drop-arrow svg {
  transform: scaleY(-1);
}

/* top */
.sticky-header { position:fixed; top:0; top:var(--delfi-topbar-height); margin:0 !important; left:0; display:block; width:100%; box-sizing:border-box; background-color:#fff; transition:left .2s ease-in-out; box-shadow: 0 0 0 0 rgba(0,0,0,0); transition:box-shadow 0.2s ease-in-out; z-index:10; }
.sticky-header-buffer { position:relative; display:block; width:100%; min-height:64px; transition:height .6s ease-in-out; }
.sticky-header.scrolled { box-shadow: 0 15px 10px -10px rgba(0,0,0,.16); }
#top { position:relative; z-index:5; background:#fff; padding:12px 16px; margin-bottom:-12px; display:flex; justify-content:flex-start; align-items:center; box-sizing:border-box; }
#btn_choose_category_wrapper { display:none; }
#top + div #search-wrapper { padding-top:13px; }

body.side-menu #vue-gam-siteheader,
body.side-menu #vue-gam-siteheader iframe { max-height:var(--delfi-max-height); }
body.side-menu .sticky-header { top:var(--delfi-max-height); }

/* hamburger */
#top p.menu { width:32px; margin:1px 0 0 -6px; text-align:left; }
#top p.menu button { border:none; background:none; color:var(--Primary-black); width:32; height:30px; padding:7px; box-sizing:border-box; border-radius:0; position:relative; -webkit-tap-highlight-color:transparent; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }

#top p.menu button.open span { background:transparent; }
#top p.menu button.open span:before { top:0; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); }
#top p.menu button.open span:after { top:0; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); }

/* hamburger - notify */
#top p.menu button .notify { position:absolute; z-index:2; right:3px; top:2px; font-size:0; line-height:0; background:#f00; height:10px; width:10px; border-radius:50%; -webkit-box-shadow:0 0 0 1px hsla(0,0%,100%,.9); box-shadow:0 0 0 1px hsla(0,0%,100%,.9); }
#top p.menu button.open .notify { display:none; }

/* logo */
#top p.logo { display:flex; justify-content:center; font-size:0; line-height:0; margin-bottom:0; margin-top:-4px; }
#top p.logo a { padding:6px 9px; display:flex; gap:4px; align-items:flex-end; }

/* top - right */
#top ul.right { display:flex; justify-content:flex-end; align-items:center; list-style:none; margin:0 0 0 auto; font-size:0; line-height:0; overflow:hidden; gap:12px; }
#top ul.right .ok-round-button { color:var(--Primary-black); }
#top ul.right .ok-round-button#shareButton svg { margin-right:3px; }

/* back button */
.site-back-button { display:block; flex-shrink:0; width:22px; height:36px; background:url('/assets/svg/mobile/categories/back.svg?v=2') no-repeat left center; }
.site-back-button span { display:inline-block; height:0; width:0; position:absolute; left:-9999px; }


/* search */
.search-wrapper-inner { display:flex; justify-content:flex-start; align-items:flex-start; flex-wrap:nowrap; box-sizing:border-box; }
.search-wrapper-inner.hidden { display:none; }
.search-wrapper-inner .site-back-button,
.search-wrapper-inner #category_parent_navigator { height:42px; display:flex; align-items:center; }
.search-wrapper-inner #category_parent_navigator { padding:0 16px; }
.search-wrapper-inner #category_parent_navigator + #search { padding-left:0; }
#search { width:100%; background:#fff; position:relative; z-index:4; padding:0 16px 13px 0; }
.search-wrapper-inner * + #search { padding-left:13px; }
.search-wrapper-inner > #search:first-child { padding-left:16px; }

#searchbg { position:fixed; z-index:9; left:0; top:0; background:rgba(0,0,0,.6); width:100%; height:100vh; opacity:0; visibility:hidden;
-o-transition:opacity .3s ease-out, visibility .3s ease-out; -webkit-transition:opacity .3s ease-out, visibility .3s ease-out; -moz-transition:opacity .3s ease-out, visibility .3s ease-out; transition:opacity .3s ease-out, visibility .3s ease-out;
}
body.search-zoomed #searchbg,
body.side-menu #searchbg { opacity:1; visibility:visible; }
body.side-menu #searchbg { z-index:11; }

#search .wrap { background:#f3f3f3; position:relative; z-index:3; -webkit-tap-highlight-color:transparent; position: relative; width:100%; }
#search .wrap-cut { width:calc(100% - 34px); }

#search .wrap, #search .wrap #search-input, #search .wrap #search-input > span, #search .wrap #search-input input { height:41px; left:0; }
#search .wrap #search-input > span, #search .wrap #search-input input { font-size:17px; line-height:20px; padding:0 47px 0 35px; }

#search .wrap #search-input { position:absolute; }
#search .wrap #search-input > span { position:relative; display:block; white-space:nowrap; opacity:0; }
#search .wrap #search-input input { position:absolute; top:0; border:none; width:100%; background:url(/assets/svg/mobile/search.svg) no-repeat 13px center; -webkit-tap-highlight-color:transparent; }

#search.search-active.fullwidth #search-input { width:100%; }

#search .wrap #search-button { display:none; }

/* search modal with suggestions */
.search-modal.item-modal .close { flex-shrink:0; background:url('/assets/svg/mobile/categories/back.svg?v=2') no-repeat left center; width:35px; }

.search-modal .suggestion { z-index:1099; top:100%; left:0; box-sizing:border-box; width:100%; }
.search-modal .suggestion div ul { list-style:none; margin:0; background:#fff; font-size:16px; line-height:20px; padding:6px 0; text-align:left; }
.search-modal .suggestion div ul a { color:#000; display:flex; justify-content:flex-start; align-items:center; padding:10px 15px; box-sizing:border-box; cursor:default; width:calc(100% + 30px); margin-left:-15px; }
.search-modal .suggestion div ul svg { margin-right:8px; fill:#b3b3b3; }
.search-modal .suggestion div ul a:hover, #search .suggestion div ul li.s a { background:#f3f3f3; }
.search-modal .suggestion div ul a span { width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.search-modal .suggestion div ul a i { font-style:normal; color:#999; }

.search-modal form { width:100%; }
.search-modal .search-input-wrapper { position:relative; display:flex; flex-direction:row; align-items:stretch; width:100%; }
.search-modal [type="text"] { flex-grow:1; font-size:16px; line-height:20px; height:41px; padding-right:30px; }
.search-modal [type="text"],
.search-modal [type="text"]:hover,
.search-modal [type="text"]:focus,
.search-modal [type="text"]:active { border:2px solid #20a820; border-radius:0; outline:none; }
.search-modal .search-submit { flex-shrink:0; background-color:#20a820; border:none; border-radius:0; padding:0 9px; display:flex; align-items:center; }
.search-modal .search-clear { position:absolute; display:flex; height:39px; width:30px; right:40px; top:1px; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.search-modal .search-clear.hidden { display:none; }
.search-modal .search-clear span { width:20px; height:3px; background-color:#b3b3b3; display:block; position:absolute; border-radius:2px; left:5px; top:18px; }
.search-modal .search-clear span:first-child { transform:rotate(45deg); }
.search-modal .search-clear span:last-child { transform:rotate(-45deg); }

/* page navigation - pages */
#pages { margin:0; }

/* page */
.content-mobile { padding:0 13px 25px; background:#f5f5f5; }
.content-mobile.new { background-color: #fff; }

/* drop menu select */
.menu-select p { border-color:#ddd; }

/* page navigation */
#page-navigation { padding:14px 0 20px; }

/* per page */
#per-page { padding-top:30px; text-align:center; }
#per-page .c { display:inline-block; vertical-align:top; float:none; margin:0 auto 16px; }
#per-page .c .menu-select { margin:-9px 0; }
#page-navigation #per-page .c { margin-bottom:0; }

/* post-edit classified general */
.block .f { display:block; margin-bottom:6px; padding-top:0; }

/* footer */
.footer { padding:16px 16px 60px; border-top:1px solid #eee; }

.footer a { color:#3d4249; }

.footer div { display:flex; justify-content:space-between; margin-bottom:20px; padding-top:30px; }
.footer ul { list-style:none; margin:0; line-height:26px; }

.footer .copyright { margin-bottom:0; color:#999; }

/* footer country */
.footer-countries { display:block; padding:4px 7px; line-height:19px; }
.footer-countries .country { display:flex; align-items:center; border:1px solid #eee; padding:6px 9px; }
.footer-countries span.flag { flex-shrink:0; padding-right:9px; }
.footer-countries span.flag span.icon { display:block; width:24px; height:15px; border:1px solid #eee; }
.footer-countries b { font-weight:normal; }

/* change country */
#change-country { margin-bottom:16px; }
#choose-country ul { list-style:none; margin:0; font-size:15px; line-height:20px; }
#choose-country ul a { display:table; width:100%; color:#555; }
#choose-country ul a span.flag, #choose-country ul a b { display:table-cell; vertical-align:middle; }
#choose-country ul a span.flag { padding-right:9px; width:24px; }
#choose-country ul a span.flag span.icon { display:block; width:24px; height:15px; }
#choose-country ul a b { padding:4px 0; font-weight:normal; }

/* others */
#path { margin-bottom:14px; }

.breadcrumbs { font-size:14px; line-height:20px; list-style:none; margin:-8px 0 16px; }
.breadcrumbs li { display:none; }
.breadcrumbs li:nth-child(2) { display:block; }

.nobreadcrumbs { display:none; }

/* google adx */
ins.mobile { display:block; margin-bottom:20px; }

/* .choser */
.choser { margin-bottom:20px; }

.choser p { margin-bottom:0; font-size:16px; line-height:20px; }
.choser p button { padding:10px 13px; border:none; width:100%; background:#fff; position:relative; }
.choser p button svg { position:absolute; top:17px; right:12px; opacity:0.7; }

.choser div { display:none; background:#fff; }
.choser div ul { list-style:none; margin:0; }
.choser div ul li a { display:block; padding:10px 13px; color:#000; border-top:1px solid #eee; }
.choser div ul li.s a { color:rgba(0,0,0,.4) !important; }
.choser div ul li.s b { font-weight:normal; }

.choser.open p button svg { -webkit-transform:scaleY(-1); -ms-transform:scaleY(-1); transform:scaleY(-1); }
.choser.open div { display:block; }

#help-topics .choser { margin:0 -13px 22px; border-bottom:1px solid #eee; }
#help-topics .choser p button { border-top:1px solid #eee; font-size:16px; line-height:20px; }
#help-topics .choser div ul { font-size:16px; line-height:20px; }


svg:not(:root) {
  overflow: hidden;
}

/* useful promo info */
.useful-promo-info {
  font-size: 14px;
  line-height: 18px;
  color: #343A4C;
  -webkit-font-smoothing: antialiased;
}

.useful-promo-info__link {
  min-height: 52px;
  padding: 0 20px 0 9px;
  display: flex;
  align-items: center;
  background-color: #FAFAFA;
  border-radius: 4px;
  color: inherit;
  text-decoration: none;
  transition: background-color 0.2s;
}

.useful-promo-info__icon {
  margin-right: 22px;
  flex-shrink: 0;
}

.useful-promo-info__content {
  padding-top: 8px;
  padding-bottom: 8px;
}

.useful-promo-info__arrow {
  padding-left: 10px;
  margin-left: auto;
  color: #ABB3B8;
}
/* end useful promo info */


/* bottom popups */
.bottom-popup-overlay { display:none; position:fixed; height:100vh; height:calc(var(--cvh, 1vh)*100); width:100vw; top:0; left:0; background-color:var(--Others-modal-background); z-index:999; }
.bottom-popup { position:fixed; bottom:0; left:0; opacity:0; transform:translateY(100%); transition:all 0.3s ease-in-out; z-index:1000; background-color:#fff; width:100%; padding:0px 15px 48px; box-sizing:border-box; border-top-left-radius:34px; border-top-right-radius:34px; }
.bottom-popup.open { opacity:1; transform:translateY(0); }
.bottom-popup > *:last-child { margin-bottom:0; }
.bottom-popup .bottom-popup-header { display:flex; justify-content:center; align-items:center; padding:0 0 24px; }
.bottom-popup .bottom-popup-close { display:flex; align-items:center; justify-content:center; position:relative; height:16px; width:40px; z-index:1; cursor:pointer; flex-shrink:0; }
.bottom-popup .bottom-popup-close > span { display:block; margin:0; padding:0; box-sizing:border-box; position:absolute; width:100%; height:4px; background-color:rgba(0,0,0,.2); border-radius:2px; }
.bottom-popup .bottom-popup-header + h2 { font-size:20px; line-height:28px; margin-bottom:12px; }

#actions_popup button:not(:last-child) { margin-bottom:12px; }

#advice_popup.bottom-popup { padding:0 24px 48px; }
#advice_popup.bottom-popup .user-block__visible{ margin-bottom: 20px; }
#advice_popup.bottom-popup .bottom-popup-header h2 { display:inline-block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#advice_popup.bottom-popup .advice-number-wrapper { box-sizing:border-box; margin:0; padding:20px 0 0; border-top:1px solid var(--Form-element-disabled-border); }
#advice_popup.bottom-popup .advice-number-wrapper > p { margin-bottom:26px; font-size:14px; line-height:20px; }
#advice_popup.bottom-popup #advice_number { margin-bottom:0; font-size:20px; line-height:26px; }
#advice_popup.bottom-popup .advice-muted { color:#666; }

#user_block_popup.bottom-popup { padding-bottom:16px; }

/* hide google recaptcha badge */
.grecaptcha-badge { visibility:hidden; }

/* mobile back button near ttitle */
.page-back a,
.page-back .a { display:inline-block; width:28px; height:28px; top:5px; position:relative; background:url(/assets/svg/mobile/categories/back.svg) no-repeat center center; -webkit-tap-highlight-color:transparent; }
.page-back a span,
.page-back .a span { display:none; }

/* modal containers, global */
body.modal-open { position:fixed; width:100%; }
body.modal-open:before { content:''; display:block; position:absolute; width:100%; height:100%; background:#fff; z-index:9998; }

.item-modal { display:none; position:fixed; height:100vh; height:calc(var(--cvh, 1vh)*100); width:100vw; background:#fff; top:0; left:0; z-index:9999 }
.item-modal:before { content:''; display:block; position:absolute; height:200%; width:200%; background:#fff; top:-50%; left:-50%; z-index:1; }
.item-modal > div { display:flex; flex-direction:column; justify-content:flex-start; align-items:stretch; height:100%; width:100%; position:relative; z-index:2; }
.item-modal .modal-header { display:flex; position:relative; align-items:center; justify-content:space-between; padding:10px 15px; background-color:#f6f6f6; width:100%; box-sizing:border-box; -webkit-box-shadow: 0 0 15px -4px #666; -moz-box-shadow: 0 0 15px -4px #666; box-shadow: 0 0 15px -4px #666; z-index:1; min-height:60px; }
.item-modal .modal-header.header-white { background-color:#fff; }
.item-modal .modal-header.header-noshadow { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
.item-modal .modal-header-text { margin-right:10px; }
.item-modal .modal-header-text > *:last-child { margin-bottom:0; }
#page .item-modal .modal-header-text h2 { font-size:18px; line-height:22px; margin-bottom:0; }
.item-modal .close { display:block; position:relative; top:0; right:0; height:40px; width:40px; z-index:1; cursor:pointer; text-align:left; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.item-modal .close > span { display:inline-block; margin:0; padding:0; box-sizing:border-box; position:absolute; width:100%; height:6px; background-color:#b3b3b3; top:calc(50% - 3px); }
.item-modal .close > span:first-child { transform:rotate(45deg); }
.item-modal .close > span:last-child { transform:rotate(-45deg); }
.item-modal .modal-content { display:flex; flex-direction:column; justify-content:flex-start; align-items:center; width:100%; padding:15px; box-sizing:border-box; height:100%; overflow:auto; }
.item-modal .modal-content.hidden { display:none; }
.item-modal .buttons { display:flex; justify-content:space-between; align-items:stretch; flex-direction:row; }
.item-modal .buttons--column { flex-direction:column; }
.item-modal .buttons > span { flex-grow:1; flex-basis:0; }
.item-modal .buttons:not(.buttons--column) > span:not(:first-child) { margin-left:10px; }
.item-modal .buttons--column > span:not(:last-child) { margin-bottom:15px; }
.item-modal .buttons > span > input,
.item-modal .buttons > span > div { width:100%; box-sizing:border-box; text-align:center; height:100%; padding:10px 15px; border-radius:4px; border:none; font-family:inherit; }
.modal-content .spacer { width:100%; }
.modal-content .spacer--20 { height:20vh; height:calc(var(--cvh, 1vh)*20); }

.success-countdown .autoclose { display:none; text-align:center; color:#666; }
.success-countdown .autoclose.set { display:block; }
.success-countdown .msg-sent { text-align:center; padding-top:30px; }
.success-countdown .sent-image { width:100%; }
.success-countdown .sent-image svg { margin:auto; display:block; fill:#20a820; }
.success-countdown .sent-text { font-size:20px; line-height:24px; }

.item-modal .scroll-fade { margin:auto 0 0; padding:0; background-color:#fff; z-index:1; position:relative; }
.item-modal .scroll-fade::before,
.item-modal .scroll-fade::after { position:absolute; content:" "; left:-15px; width:calc(100% + 30px); }
.item-modal .scroll-fade::before { bottom:0; height:1px; background:#fff; }
.item-modal .scroll-fade::after { bottom:1px; height:16px; background: linear-gradient(to top, rgba(255, 255, 255, 1) 30%, rgba(255, 255, 255, 0) 100%); }

/* modal - renewal notice */
.renew-modal .modal-content p { font-size:18px; line-height:22px; text-align:left; }
.renew-modal .renew-next-freeplacement { white-space:nowrap; }
.renew-modal .buttons { margin:auto 0 0; padding: 0 15px 15px; background-color:#fff; z-index:1; position:relative; }

/* category search modal */
.category-modal .close { height:initial; width:initial; padding:8px; margin-right:-8px; }
.category-modal .back { padding:8px; margin-left:-8px; }
.category-modal .modal-header { background-color:var(--Primary-white); -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
.category-modal .modal-header-text,
.category-modal .category-current { display:flex; align-items:center; }
.category-modal .modal-header-text { margin-right:0; gap:10px; }
.category-modal .category-current { gap:4px; font-size:16px; line-height:24px; }
.category-modal .category-current:not(.active),
.category-modal .category-current.active + a { display:none; }

.category-modal .modal-content { position:relative; padding:20px 16px 40px; }

.category-modal .preloader-wrapper { display:none; position:absolute; width:100%; height:100%; top:0; left:0; z-index:2; background-color:rgba(255, 255, 255, 0.5); }
.category-modal.loading .preloader-wrapper { display:flex; justify-content:center; align-items:center; }

.category-slides { width:100%; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
.category-slides .slide { display:none; }
.category-slides ul { font-size:16px; line-height:22px; list-style:none; margin:0 0 20px; }
.category-slides ul li { position:relative; color:#000; box-sizing:border-box; display:flex; justify-content:flex-start; align-items:center; }
.category-slides ul li .x { display:flex; align-items:center; box-sizing:border-box; padding:5px 0; width:100%; position:relative; text-align:left; }
.category-slides ul li .x:not(:last-child) { padding-right:24px; }
.category-slides ul li.initial .x { font-weight:700; }
.category-slides ul li.initial .x small { font-weight:initial; }
.category-slides ul.root-cats li .x { padding-left:18px; background-repeat:no-repeat; background-position:0 center; }
.category-slides ul li > svg:first-child { color:var(--Text-text-green-highlight); stroke-width:1.4px; }
.category-slides ul li > svg:last-child { position:absolute; right:0; }
.category-slides ul li:not(:last-child) { margin-bottom:12px; }
.category-slides ul small { padding-left:8px; font-size:inherit; line-height:inherit; color:var(--Text-text-grey); }



@media screen and (min-width:800px) {
.category-slides .root-cats { display:flex; flex-wrap:wrap; justify-content:space-between; align-content:stretch; align-items:center; max-height:300px;}
.category-slides .root-cats li { width:calc(50% - 13px); }
}
